<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000084" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Single currency system</Title>
		<Keyword><Level1>Single currency system</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>You use a single currency system if all the enterprise units of a company use a single currency to register, calculate and report amounts.</Paragraph>
		<GeneralSection><SectionTitle>Defining the currencies</SectionTitle>
			<Paragraph>For a single currency-system company you must enter the <Link href="/baanerp/tc/glossary/glossary#000017" role="glossary">reference currency</Link>. SSA ERP uses the reference currency as the <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Single currency calculation</SectionTitle>
			<Paragraph>You must define the exchange rate of each external currency to the reference currency. SSA ERP converts all the external currency amounts to the reference currency and registers, calculates, and reports all the amounts in that currency.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000085" role="manual">Independent multicurrency system</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000086" role="manual">Dependent multicurrency system</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
